.platform{
  width: 200px;
  margin: 10px;
  background-color: white;
  overflow-x: hidden;
  overflow-y: hidden;
  border: #dddddd solid 1px;
  transition: 0.5s;
}

.platform-normal{
  height: 65px;
}

.platform-detail{
  height: 300px;
}

.content{
  width: 200px;
  height: 65px;
  font-size: small;
  white-space: nowrap;
  overflow-x: hidden;
  display: -webkit-flex; /* Safari */
  /*-webkit-flex-direction: row.by.platform-reverse; !* Safari 6.1+ *!*/
  display: flex;
}

.row-logo-container{
  height: 65px;
  width: 65px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.row-info-container{
  height: 65px;
  width: 135px;
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-direction: column; /* Safari 6.1+ */
  flex-direction: column;
  justify-content: space-around;
}

.row-logo{
  color: #a7a9ad;
  width: 50px;
  height: 50px;
  background-color: #dcdedf;
  display: flex;
  justify-content: center;
  align-items: center;
}

.row-title{
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;

  /*display: flex;*/
  /*justify-content: center;*/
}

.row-counters{
  display: flex;
  -webkit-flex-direction: row; /* Safari 6.1+ */
  flex-direction: row;
  justify-content: space-around;
}

.row-counter{
  width: 30px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}

.row-counter-critical{
  background-color: #f21e11;
}
.row-counter-up{
  background-color: #7dae35;
}

.row-counter-degraded{
  background-color: #ff9803;
}

.content-detail{
  height: 235px;
  width: 200px;
  overflow-x: hidden;
  overflow-y: hidden;
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-direction: column; /* Safari 6.1+ */
  flex-direction: column;
  align-items: center;
}

.row-service-container{
  height: 40px;
  width: 180px;
  margin: 3px;
  background-color: #e9e9e9;
  display: -webkit-flex; /* Safari */
  display: flex;
}

.status-icon{
  display: -webkit-flex; /* Safari */
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  background-color: red;
}

.status-name{
  display: -webkit-flex; /* Safari */
  display: flex;
  /*justify-content: center;*/
  align-items: center;
  width: 140px;
  height: 40px;
  padding-left: 5px;
}




/********/

.status-list{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 40px;
  background-color: #d3d2d2;
  padding-left: 5px;
}


.status{
  display: flex;
  justify-content: center;
  align-items: center;
  float: left;
  width: 30px;
  height: 30px;
  background-color: red;
  margin: 2px;
}

.status-none{
  background-color: gray;
}

.status-degraded{
  background-color: darkorange;
}

.status-up{
  background-color: forestgreen;
}

.status-critical{
  background-color: red;
}

.icon-none{
  color: lightgray;
}
.rowtitle{
  width: 150px;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;
}
